package com.boman.web.core.utils;

import com.alibaba.fastjson.JSONObject;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

/**
 * @author shiqian
 * @date 2021年04月29日 15:21
 **/
public class JSONObjectUtils {

    private static final Logger LOGGER = LoggerFactory.getLogger(JSONObjectUtils.class);

    public static boolean containsKeyIgnoreCase(JSONObject json, String key) {
        return json.containsKey(key.toLowerCase()) || json.containsKey(key.toUpperCase());
    }


}
